<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity S07 - CSS Box Model</title>

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto&display=swap" rel="stylesheet">

	<!-- CSS Link -->
	<link rel="stylesheet" href="./index.css">
</head>
<body>
	<header>
		<h1>Succeed With Zuitt</h1>
	</header>

	<section id="all_items">
		<h3 class="item">Beginner Friendly</h3>
		<p>
			Experienced instructors will guide you from the ultimate beginner's lesson to you final dynamic website,
			via a live online instruction with passionate peers and one-on-one Q&A.
		</p>
		<h3 class="item">Study Now, Pay Later</h3>
		<p>
			We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.
		</p>
		<h3 class="item">Just 4/6 Months</h3>
		<p>
			Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.
		</p>
	</section>

	<div id="details">
		<section class="in_details" id="about">
			<h4>About Us</h4>
			<ul class="mydisplay">
				<li>History</li>
				<li>Mission & Vision</li>
				<li>Founders</li>
				<li>Branches</li>
			</ul>
		</section>

		<section class="in_details"  id='careers'>
			<h4>Careers</h4>
			<ul class="mydisplay">
				<li>Junior Developer</li>
				<li>Marketing Associate</li>
				<li>Legal Staff</li>
				<li>Junior Accountant</li>
			</ul>
		</section>

		<section class="in_details"  id="followUs">
			<h4>Follow Us</h4>
			<ul class="mydisplay">
				<li>Facebook</li>
				<li>LinkedIn</li>
			</ul>
		</section>

		<section class="in_details"  id="contactUs">
			<h4>Contact Us</h4>
			<ul class="mydisplay">
				<li>(02)8 282 9520</li>
				<li>0917 166 8714 (Globe), 0932 868 8713 (Smart)</li>
				<li>helpdesk@zuitt.co</li>
			</ul>
		</section>
	</div>

	<footer>
		<div id="terms">Term of Service</div>
		<div id="privPolicy">Privacy Policy</div>
		<div id="copyRight">&copy; 2017-2019 Zuitt. All Rights Reserved</div>
	</footer>
</body>
</html>